{
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#ffffff",
  "usingComponents": {
    "popup-copy-vin": "../../components/popup-copy-vin/index",
    "agreement": "../../components/agreement/index",
    "keyboard": "../../components/keyboard/index",
    "divider": "../../components/divider/index",
    "tips": "../../components/tips/index",
    "prompt": "../../components/prompt/index",
    "float-back-to-top": "../../components/float-back-to-top/index",
    "float-share": "../../components/float-share/index"
  }
}
